<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<sentence><![CDATA[I can’t answer this question. It’s very [tough].]]></sentence>
<sentence><![CDATA[My sister can jump very [high] on her skateboard.]]></sentence>
<sentence><![CDATA[A [real] skateboarder knows a lot of tricks.]]></sentence>
<sentence><![CDATA[People all [around] the world are skateboarding on June 21st.]]></sentence>
<sentence><![CDATA[When I want to say ‘yes’ to someone, I say ‘[sure]’.]]></sentence>
<sentence><![CDATA[Hannah has lots of [bruises] on her arms and legs.]]></sentence>
<sentence><![CDATA[You must push and [turn] to the right in the air.]]></sentence>
<sentence><![CDATA[Put your right foot here and [push] with your left foot.]]></sentence>
<sentence><![CDATA[What can we do today? Do you have any [ideas]?]]></sentence>

</questions></exercise>